body, p, ul li, ol li {
    color: #444 !important;
}
body, button, input, select, textarea {
    line-height: 26px !important;
}
a:hover {
    color: #ec124f !important;
}
a.elementor-button-link:hover, .tf-button:hover, .page-numbers:hover, .tf-posts-wrap .box-time a:hover {
    color: #fff !important;
}
ul, ol {
    margin: 0 0 25px 25px;
}
.mb-0 {
    margin-bottom: 0px !important;
}
.mb-10 {
    margin-bottom: 10px !important;
}
.elementor-heading-title {
    margin-bottom: 10px;
}
.elementor-widget-text-editor {
    margin-bottom: 0 !important;
}
p {
    margin-bottom: 25px;
}
p.form-submit {
    margin-bottom: 0px;
}
.section-wrapper .owl-nav {
    opacity: .75;
}
.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    padding-left: 0 !important;
    color: inherit !important;
}
.elementor-icon-list-icon svg {
    fill:#19396d !important;
}
.logo {
    position: absolute;
}
.header-sticky .logo {
    position: static;
}
.site-logo {
    max-height: 82px;
    width: auto;
}
.header-sticky .site-logo {
    max-height: 82px;
}
#mainnav > ul > li > a {
    line-height: 102px;
}
.show-search a {
    margin: 32px 0 23px;
}
.flat-top {
    padding: 0;
}
.flat-top .custom-info ul li {
    line-height: 46px;
}
.flat-top.header-style1 .custom-info ul li:after {
    top: 16px;
}
.social-icons {
	text-align: center;
    list-style: none;
    margin: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background-color: #16315d;
    display: flex;
    align-items: center;
    height: 46px;
}
.social-icons li {
	margin: 0px 4px;
	display: inline-block;
}
.social-icons li i {
  margin-right: 0px;
  color: #fff;
}
.social-icons li a {
	font-size: 14px;
    width: 24px;
    height: 24px;
    line-height: 24px;
	display: inline-block;
	color: #fff;
	text-align: center;
	position: relative;
	z-index: 1;
    border-radius: 100%;
	transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.social-icons li a:hover {
	color: #fff;
    transform: scale(1.2);
}
.social-icons li a span {
    border-radius: 0;
    display: block;
    height: 0;
    left: 50%;
    margin: 0;
    position: absolute;
    top: 50%;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    width: 0;
    z-index: -1;
}
.social-icons li a:hover span {
    width: 100%;
    height: 100%;
    border-radius: 8px;
    top: 0;
    left: 0;
}
.social-icons li a.facebook span {
    background-color: #3b5998;
}
.social-icons li a.twitter span {
	background-color: #00aced;
}
.social-icons li a.linkedin span {
	background-color: #007bb6;
}
.social-icons li a.youtube span {
	background-color: #dc4a38;
}
.social-icons li a.mail span {
	background-color: #eba000;
}
/* home slider style */
.slider-sec .rev-btn {
    border-radius: 32px !important;
    text-align: center !important;
    color: #fff !important;
    background-color: #ec1245 !important;
    border: 0px solid transparent;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.slider-sec .rev-btn:hover, .slider-sec .rev-btn:focus, .slider-sec .rev-btn:active, .slider-sec .rev-btn:focus:active {
    background-color: #323e62 !important;
    border-radius: 32px !important;
    color: #fff !important;
}
.slider-sec #rev_slider_4_1_wrapper .custom.tparrows {
    background: rgba(26,39,77,0.5);
    width: 32px;
    height: 32px;
    border-radius: 100%;
}
.slider-sec #rev_slider_4_1_wrapper .custom.tparrows:before {
    font-size: 14px;
    line-height: 32px;
}
.slider-sec #rev_slider_4_1_wrapper .custom.rstouchhover {
    background: rgba(26,39,77,0.75);
}
/* home slider style end */
.page-wrap {
    padding: 60px 0px;
}
/* .section-wrapper {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
} */
.swiper-slide .swiper-slide-inner {
    background-color: #fff;
    margin: 0px 10px !important;
    border-radius: 6px;
    padding: 5px;
}
.elementor-element .swiper-container .elementor-swiper-button, .elementor-element .swiper-container~.elementor-swiper-button, .elementor-element .swiper .elementor-swiper-button, .elementor-element .swiper~.elementor-swiper-button, .elementor-lightbox .swiper-container .elementor-swiper-button, .elementor-lightbox .swiper-container~.elementor-swiper-button, .elementor-lightbox .swiper .elementor-swiper-button, .elementor-lightbox .swiper~.elementor-swiper-button {
    fill: #aaa !important;
}
.box-cont-item, .latest-news-item .sp-pcp-post {
    padding: 0px;
    background-color: #fff;
    border-radius: 12px;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.2);
}
.box-cont-item .content-in {
    padding-top: 10px;
}
.left-img-ic-cont-item {
    padding: 0px;
}
.left-img-ic-cont-item .content-in {
    padding: 10px 25px 0px;
    background-color: transparent;
}
.left-img-ic-cont-item .content-in p {
    text-align: center;
}
.icon-head {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.icon-head > img {
    max-height: 65px;
    margin-right: 10px;
}
.icon-head h4 {
    text-align: left;
    margin-bottom: 0px;
}
.content-in h4 {
    margin-bottom: 10px;
}
.left-ic-cont-sec .elementor-widget, .left-ic-cont-sec .elementor-widget-container {
    height: 100%;
}
.left-ic-cont-item {
    height: 100%;
    padding: 20px;
    display: flex;    
    justify-content: flex-start;
    align-items:start;
}
.left-ic-cont-item .icon-head img {
    margin-right: 15px;
}
.left-ic-cont-item .content-in {
    padding: 10px 0px 0px;
}
.left-ic-cont-item h5 {
    font-style: italic;
}
.orange-text {
    color: #f78600;
}
.red-text {
    color: #f32759;
}
.green-text {
    color: #28a947;
}
.blue-text {
    color: #147dd0;
}
.ul-tick-style {
    list-style: none;
    padding-left: 0;
    margin-bottom: 15px;
}
.ul-tick-style li {
    position: relative;
    padding-left: 20px;
    margin-bottom: 8px;
}
.ul-tick-style li:last-child {
    margin-bottom: 0px;
}
.ul-tick-style li::before {
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f00c";
    color: #ba8476;
    position: absolute;
    left: 0px;
    top: 5px;
    font-size: 12px;
}
.partner-sec {
    list-style: none;
    margin: 0;
    padding: 0;
    display: table;
}
.partner-sec li {
    width: 20%;
    display: inline-block;
    padding: 10px;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
.partner-sec li.l-0 {
    border-left: 0px;
}
.partner-sec li.b-0 {
    border-bottom: 0px;
}
.partner-sec li > div {
    padding: 10px;
    background-color: #fff;
    display: flex;
    align-items: center;
}
.partner-sec li > div img {
    max-width: 82%;
    height: auto;
}
.statistic-text-item {
    border-left: 1px solid #535f82;
    padding: 5px 0px 5px 0px;    
    text-align: left;
}
.statistic-text-item .elementor-counter {
    padding-left: 70px;
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 56px;
}
.tatal-donat .elementor-counter {
    background-image: url(../images/our-impact-icon01.png);
}
.tatal-person .elementor-counter {
    background-image: url(../images/our-impact-icon02.png);
}
.tatal-distric .elementor-counter {
    background-image: url(../images/our-impact-icon03.png);
}
.statistic-text-item .elementor-counter-title {
    text-align: left !important;
}
.our-impact-sec .statistic-text-item .elementor-counter-number-prefix, .our-impact-sec .statistic-text-item .elementor-counter-number-suffix {
    display: none;
}
.our-impact-sec .statistic-text-item.tatal-donat .elementor-counter {
    padding-left: 66px;
}
/* footer style start */
.footer-item h3 {
    color: #99dcff;
    position: relative;
    margin-bottom: 20px;
    font-size: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-family: 'DM Sans', sans-serif;
}
.footer-item h3::after {
    content: '';
    position: absolute;
    left: 0px;
    bottom: -10px;
    width: 50px;
    height: 2px;
    border-radius: 1px;
    background-color: #b8e4f5;
}
.footer-item p, .footer-btm p {
    color: #e7edff !important;
}
.footer-item ul li, .footer-item ol li {
    color: #19396d!important;
}
.footer-item .elementor-icon-list-icon svg {
    fill: #99dcff !important;
}
.footer-item a {
    color: #e7edff;
    display: block;
    transition: all .2s;
}
.footer-item a:hover {
    color: #87d2ff !important;
}
.footer-item .contact-num {
    font-size: 18px;
    color: #d0e9c7;
}
.footer-item .contact-num > span {
    font-size: 14px;
    color: #1c2d39;
}
.footer-item .elementor-social-icon-facebook {
    display: flex;
}
.footer-item i {
    margin-right: 5px;
}
.footer-logo {
    margin-bottom: 10px;
    width: 250px;
}
.footer-btm {
    font-size: 14px;
    padding: 20px 0px;
    background-color: #323e62;
    color: #e7edff;
}
.footer-btm p {
    color: #e7edff;
}
.footer-btm span {
    color: #87d2ff;
}
.footer-btm .elementor-social-icon {
    display: flex;
}
/* footer style end */
.flat-top .custom-info a:hover {
    color: #87d2ff;
}
.owl-nav > div {
    background-color: #19396d !important;
}
.owl-nav > div:hover {
    background-color:#ec124f !important;
}
.tf-posts-wrap .box-time a {
    background-color: #ec124f !important;
}
.tf-posts-wrap .box-time a:hover {
    background-color: #ec124f !important;
}
.tf-posts .blog-post .content:after {
    background-color: #ec124f !important;
}
.metform-btn {
    background-color: #ec124f !important;
}
.metform-btn:focus, .metform-btn:hover, .metform-btn:active:hover, .metform-btn:active:focus {
    background-color:#19396d !important;
}
.page-title {
    Padding: 40px 0;
    background-image: none;
    background-color: #efefee;
}
.content-portfolio-detail .single-portfolio-title {
    display: none;
}
.list-style li {
    margin-bottom: 10px;
}
.list-style li:last-child {
    margin-bottom: 0px;
}
.top-donate-btn {
    float: right;
    margin-left: 25px;
}
.top-donate-btn .wp-element-button {
    margin: 26px 0px 26px;
    display: inline-block;
    background-color: #ec124f;
    color: #fff !important;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .5px;
    min-width: 140px;
    padding: 12px 25px;
    font-weight: 600;
    text-align: center;
}
.top-donate-btn .wp-element-button:focus, .top-donate-btn .wp-element-button:hover, .top-donate-btn .wp-element-button:active:hover, .top-donate-btn .wp-element-button:active:focus {
    background-color:#19396d !important;
}
.show-search {
    margin-left: 20px;
}
.header-wrap {
    position: relative;
}
.btn-menu:before, .btn-menu:after, .btn-menu span {
    background-color: #19396d;
}
.btn-menu.active:before, .btn-menu.active:after, .btn-menu.active span {
    background-color: #ec124f;
}
.projects-items-sec .elementor-widget-wrap>.elementor-element {
    height: 100%;
    background-color: #f2f2f2;
}
.projects-items-sec .flat-imagebox-inner .flat-imagebox-header, .projects-items-sec .flat-imagebox-inner .flat-imagebox-content {
    background-color: transparent;
}
.projects-items-sec .flat-imagebox.style-2 .flat-imagebox-content {
    color: #444;
}
.donate-form-sec .paytm-pg-donar-address p label, .donate-form-sec .paytm-pg-donar-info p label, .donate-form-sec .paytm-pg-donar-address p input[type="text"], .donate-form-sec .paytm-pg-donar-info p input [type="text"], .paytm-pg-donar-info p input[type="text"] {
    width: 100%;
    float: none;
    font-weight: 600;
}
.donate-form-sec .paytm-pg-donar-address p label {
    margin-bottom: 2px;
}
.donate-box-item .elementor-widget-wrap>.elementor-widget-heading {
    margin-bottom: 10px !important;
}
.donate-form-sec p, .donate-form-sec .paytm-pg-donar-address p, .donate-form-sec .paytm-pg-donar-info p {
    margin-bottom: 0px;
}
.paytm-pg-donar-address p input[type="text"], .paytm-pg-donar-info p input[type="text"] {
    margin-bottom: 10px;
    height: auto;
    padding: 4px 15px;
    line-height: 24px !important;
}
.donate-form-sec p input[type="submit"] {
    margin-top: 5px;
    height: 38px;
}
.donate-opt img {
    max-height: 52px;
    width: auto;
    margin-top: 30px;
}
.donate-opt .mob-or {
    text-align: center;
}
.donate-opt .mob-or img {
    max-height: 72px;
    width: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}
.donate-box-item {
    background-color: #fff;
    padding: 20px 25px 15px;
    -webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);
    border-radius: 8px;
}
.single .page-wrap {
    padding-bottom: 60px;
    padding-top: 60px;
}
.single .page-wrap .featured-post, .single .page-wrap .entry-box-title {
    display: none;
}
.blog-post .entry-meta ul li.post-author, .blog-post .entry-meta ul li.post-comments {
    display: none;
}
.blog-post .entry-meta ul {
    margin-bottom: 15px;
}
.blog-post .wp-block-image > img {
    width: 100% !important;
    max-width: 100%;
    height: auto !important;
    margin-bottom: 10px;
}
.blog-post .main-post p {
    clear: both;
}
.blog-post .main-post p:empty {
    display: none
}
.tf-posts-wrap .tf-posts .entry.blog-post {
    background-color: #F7F7F7 !important;
    height: calc(100% - 30px);
    margin-bottom: 30px !important;
}
.tf-posts-wrap .tf-posts .blog-post .content {
    background-color: transparent !important;
}
.content-area .page-header .nothing {
    color: #ec124f;
}
.content-area .site-main .sub-title-404 {
    color: #19396d;
}
.content-area .site-main .flat-button {
    background-color: #ec124f;
}
.content-area .site-main .flat-button:hover, .content-area .page-header .flat-button:focus {
    background-color: #19396d;
}
@media (max-width: 1199px) {
    #mainnav > ul > li > a {
        padding: 0px 6px 0px 6px !important;
    }
    .top-donate-btn, .show-search {
        margin-left: 12px;
    }
    .top-donate-btn .wp-element-button {
        min-width: 110px;
    }
    .partner-sec li > div img {
        max-width: 100%;
    }
    .our-impact-sec .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
        width: 50%;
    }
    .statistic-text-item {
        padding: 10px 0px 30px;
        border: 0px;
        border-bottom: 1px solid #535f82;
    }
    .our-impact-sec .elementor-element-populated {
        margin-bottom: 0px !important;
    }
}
@media (max-width: 991px) {
    .show-search {
        margin-right: 46px;
    }
    .nav-wrap {
        position: absolute;
        right: 0;
        top: 2px;
    }
    .top-donate-btn .wp-element-button {
        min-width: auto;
    }
    #mainnav-mobi, #mainnav-mobi ul.sub-menu {
        background-color: #1a274d;
    }
    #mainnav-mobi > ul > li > ul > li, #mainnav-mobi > ul > li > ul > li > ul > li {
        border-top: 1px solid rgba(255,255,255,.1);
        background-color: transparent;
    }
    #mainnav-mobi ul > li > a {
        height: auto;
        line-height: 40px;
        padding: 0 15px;
        display: block;
    }
    .partner-sec li {
        width: 25%;
        border: 0px;
        padding: 5px;
    }
    .projects-items-sec .flat-imagebox {
        margin-bottom: 0px;
    }
}
@media (max-width: 767px) {
    .wrap-widget-header.top-donate-btn {
        display: block;
    }
    .info-top-right {
        display: flex;
        justify-content: center;
    }
    .flat-top .custom-info ul li {
        margin-right: 15px;
        line-height: normal;
        margin-bottom: 10px;
    }
    .partner-sec li {
        width: 33.3%;
    }
    .our-impact-sec .elementor-column.elementor-col-33, .elementor-column[data-col="33"] {
        width: 100%;
    }
}
@media (max-width: 580px) {
    .show-search {
        display: none;
    }
    .wrap-widget-header.top-donate-btn {
        margin-right: 46px;
    }
    .partner-sec li {
        width: 50%;
    }
    .header .header-wrap .logo {
        margin-top: 6px !important;
        margin-bottom: 6px !important;
    }
    .top-donate-btn .wp-element-button {
        min-width: auto;
        padding: 8px 20px;
    }
}
@media (max-width: 480px) {    
    .logo > a {
        display: block;
        width: 82px;
        overflow: hidden;        
    }
    .logo .site-logo {
        max-width: none;
    }
}
/*custom style (customize css) */
.fw-header-main .current-menu-item a{
	color: #79c5f5;
}
.fw-site-navigation > ul > li > a::after {
	background: none;
}
.fw-footer-menu ul li a::after {
	background: none;
}
.fw-site-navigation > ul > li.donate > a, .fw-footer-menu ul li.donate a{
	color: #ffd52d;
}
.help-steps img{
	float: left;
}
.help-steps span{
	position: relative;
	top: 10px;
	left: 10px;
}
.cal-month-box [class*="cal-cell"] {
	border-right: 3px solid #1b3039;
}
.cal-month-box .cal-row-fluid {
	border-bottom: 3px solid #1b3039;
}
.tweet-text-inner{
   font-size: 15px;
	line-height: 24px;
	letter-spacing: 0px;
}
.pricing-border{
   border-top:6px solid #ffd52d !important;
}
/* ------- Donation Form ------ */
#give-form-725 .form.give-form legend, #give-form-725 form[id*="give-form"] legend, #give-form-725 [id*="give-form"] .give-form-title, #give-form-725 form.give-form .give-form-title {
	color: #fff;
}
#give-form-725 label, #give-form-725 #give-payment-mode-wrap legend, #give-form-725 #give_purchase_form_wrap legend, #give-form-725 .give-custom-amount-text, #give-form-725 .custom-checkbox label,#give-form-725 .custom-radio label, #give-form-725 #give_offline_payment_info {
	color: #fff;
}
#give-form-725 .give-btn, #give-form-738 .give-btn{
   color:white;
}
/* ------- Blog ------ */
.post-details .entry-header, .post-details .entry-content {
	padding-left: 0px;
	padding-right: 0px;
}
.post-details .entry-header .entry-title{
	line-height:36px !important;
	text-transform: uppercase;
}
/* ------- Footer ------ */
.fw-footer-widgets .widget-title {
	font-family: 'Lato';
	font-weight: 900;
	font-style: normal;
	color: #ffffff;
	font-size: 20px;
	margin-bottom:16px;
}
.widget_nav_menu ul > li a {
	font-family: Lato;
	font-size: 14px;
	font-weight: 700;
	font-style: normal;
	line-height: 26px;
	letter-spacing: -0.5px;
	color: #b5bfc4 !important;
}
.widget {
	margin-bottom: 55px;
}
/* ========== */
.header-1.fw-top-logo-left .fw-wrap-logo{
	position:absolute;
	border-radius: 50%;
	box-shadow: 1px 1px 10px #333;
}
.fw-logo-no-retina.header-1 .primary-navigation, .fw-logo-no-retina.header-5 .primary-navigation{
	margin-top: 20px !important;
}
.header-1 .fw-header-main .fw-container {
	padding-top: 15px;
	padding-bottom: 30px;
}
.fw-sticky-menu-open .fw-header-main .fw-container .fw-wrap-logo{
	max-width:75px;
}
.fw-logo-no-retina.header-1 .fw-sticky-menu-open .primary-navigation, .fw-logo-no-retina.header-5 .fw-sticky-menu-open .primary-navigation{
	margin-top: 20px;
}
.fw-sticky-menu-open.fw-header .fw-header-main{
	background-color:rgba(27, 48, 57,0.8);
}
.header-1 .fw-header-main .fw-sticky-menu-open .fw-container {
	padding-bottom: 35px;
	padding-top: 10px;
}
.theme_btn_wrap{
   margin-top:45px;
}
.theme_btn_wrap .give-btn{
   color:#fff;
}
/* ========== */
@media(max-width:780px){
	.pricing-border sup {
	   font-size:30px !important;
   }
	.project-slider .fw-wrap-fade-slider .main-carousel .carousel-inner .item {
	   height:220px !important;
   }
	.header-1.fw-top-logo-left .fw-wrap-logo{
		position: inherit;
   }
}
/* widget custom menu */
.fw-sidebar .widget_nav_menu ul.menu > li {
	border-bottom: 1px solid #c1c1c1;
	border-color: rgba(193, 193, 193, 0.4);
}
.fw-sidebar .widget_nav_menu ul.menu > li:first-child {
	border-top: 1px solid #c1c1c1;
	border-color: rgba(193, 193, 193, 0.4);
}
.fw-sidebar .widget_nav_menu ul.menu > li > a {
	display: block;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	background: #c1c1c1;
	background: rgba(193, 193, 193, 0.6);
	padding: 14px 10px 14px 20px;
	display: block;
	border-bottom: 2px solid #ffffff;
	border-top: 2px solid #ffffff;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
	color: #1e414e !important;
}
.fw-sidebar .widget_nav_menu ul.menu > li:nth-child(even) > a {
	background: none;
}
.fw-sidebar .widget_nav_menu ul.menu > li > a:hover, .fw-sidebar .widget_nav_menu ul.menu > li:nth-child(even) > a:hover, .fw-sidebar .widget_nav_menu ul.menu > li.current-menu-item > a, .fw-sidebar .widget_nav_menu ul.menu > li:nth-child(even).current-menu-item > a {
	background: #1e414e;
	color: #ffffff !important;
}
.fw-sidebar .widget_nav_menu .sub-menu {
	display: none;
}
.fw-sidebar .widget_nav_menu li.current-menu-item .sub-menu, .fw-sidebar .widget_nav_menu li.current_page_ancestor .sub-menu {
	display: block;
}
.fw-sidebar .widget_nav_menu .sub-menu > li {
	padding-left: 20px;
	border-left: 1px solid #b5bfc4;
	margin-bottom: 3px;
	margin-top: 3px;
}
.fw-sidebar .widget_nav_menu .sub-menu > li:hover, .fw-sidebar .widget_nav_menu .sub-menu > li.current-menu-item {
	border-left-color: #1e414e;
}
.fw-sidebar .widget_nav_menu .sub-menu > li:before {
	display: none;
}
.fw-sidebar .widget_nav_menu .sub-menu > li:hover > a, .fw-sidebar .widget_nav_menu .sub-menu > li.current-menu-item > a, .fw-sidebar .widget_nav_menu .sub-menu > li.current_page_ancestor > a {
	color: #1e414e !important;
}
.fw-fade-slider .carousel-indicators {
   left: auto;
   right: 2%;
}
.fw-fade-slider .carousel-indicators li.active {
   background: rgba(27,48,57,.75);
   border-color: rgba(27,48,57,.75);
}
.fw-fade-slider .carousel-indicators li {
   border-color: rgba(27,48,57,.75);
}
.fw-heading .fw-special-title, .tf-sh-0a5a5b1fe7a7a4c169de98766bd94f04 .fw-special-title {
   font-family: Lato;
   font-style: normal;
   font-weight: normal;
   line-height: normal;
   font-size: 42px;
   letter-spacing: -1px;
}
.how-can-help-sec .fw-special-title {
   font-size: 25px;
   line-height: 42px;
}
.how-can-help-sec .help-steps img {
   max-height: 42px;
}
.how-can-help-sec .fw-text-inner {
   line-height: 42px;
   font-size: 20px;
}
.how-can-help-sec  .fw-heading.fw-heading-left {
   margin-bottom: 0px;
}
.head-l-r-line h1 {
   position: relative;
   padding-left: 50px;
   padding-right: 50px;
   text-align: center;
   margin-left: auto !important;
   margin-right: auto !important;
   width: fit-content;
}
.head-l-r-line h1::before, .head-l-r-line h1::after {
   content: '';
   width: 40px;
   height: 2px;
   background: #c9e0ee;
   position: absolute;
   top: 50%;
   bottom: 50%;
}
.head-l-r-line h1::before {
   left: 0px;
}
.head-l-r-line h1::after {
   right: 0px;
}
.our-journey-sec .head-l-r-line h1::before, .our-journey-sec .head-l-r-line h1::after, .our-story-sec .head-l-r-line h1::before, .our-story-sec .head-l-r-line h1::after {
   background: #fff;
}
.common-height .fw-row {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.common-height .fw-row .fw-col-inner {
   height: 100%;
}
.common-height .fw-row .fw-col-inner, .common-height .help-steps, .common-height .fw-text-box, .common-height .fw-text-inner {
   height: 100%;
}
.single-icon-cont-item {
   margin-top: 25px;
   height: -moz-calc(100% - 25px);
   height: -webkit-calc(100% - 25px);
   height: calc(100% - 25px);
   background-color: #fff;
   border: 1px solid #e9e8e8;
   -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.1);
   -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.1);
   box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.1);
   -webkit-transition: all 2s; /* Safari */
   transition: all .3s;
}
.single-icon-cont-item:hover {
   margin-top: 15px;
   background-color: #fafafa;
   -webkit-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
   -moz-box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
   box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.15);
   border-color: #ccc;
}
.icon-with-content-sec .single-icon-cont-item {
   border-radius: 6px;
   padding: 20px 10px 5px;
}
.icon-with-content-sec .single-icon-cont-in h4 {
   text-align: center;
}
.thumb-icon-style {
   background-color: #c9e0ee;
   border-radius: 50%;
   width: 90px;
   height: 90px;
   margin: 0px auto;
   display: flex;
   align-items: center;
}
.thumb-icon-style img {
   margin: 0 auto;
   max-height: 46px;
   width: auto;
}
.single-icon-cont-item .thumb-image-style {
   overflow: hidden;
}
.single-icon-cont-in {
   padding: 10px 15px 15px;
   font-family: 'Lato';
   font-style: normal;
   font-weight: 400;
   line-height: 22px;
   font-size: 15px;
   letter-spacing: 0.2px;
   color: #1b3039;
}
.single-icon-cont-in h4 {
   font-weight: 900;
   line-height: 22px;
   font-size: 18px;
   margin-top: 0px;
   margin-bottom: 10px;
   color: #1e414e;
}
.single-icon-cont-in .fw-btn {
   background-color: #c9e0ee;
   color: #1e414e;
   font-family: Lato;
   font-style: italic;
   font-weight: 700;
   line-height: 22px;
   padding: 6px 8px;
   font-size: 14px;
   letter-spacing: -0.5px;
   outline: none;
   border-radius: 2px;
}
.single-icon-cont-in .fw-btn:hover, .single-icon-cont-in .fw-btn:focus {
   background-color: #1e414e;
   color: #ffffff;
}
.our-journey-sec .fw-container-fluid {
   padding-top: 0px;
   padding-bottom: 0px;
}
.goal-list-cont-sec .fw-row .fw-col-sm-3 {
   border-right: 0px solid transparent;
   border-bottom: 1px solid #ebebeb;
}
@media (min-width: 768px) {
   .goal-list-cont-sec .fw-row .fw-col-sm-3 {
	   border-bottom: 0px solid transparent;
	   border-right: 1px solid #ebebeb;
   }
   .goal-list-cont-sec .fw-row .fw-col-sm-3:last-child {
	   border-right: 0px solid transparent;
   }
}
.goal-list-cont-item h4 {
   font-weight: 900;
   line-height: 22px;
   font-size: 20px;
   margin-top: 0px;
   margin-bottom: 15px;
   color: #1e414e;
}
.goal-list-cont-item ul {
   padding-left: 20px;
}
.goal-list-cont-item li {
   font-family: 'Lato';
   font-style: normal;
   font-weight: 400;
   line-height: 20px;
   font-size: 15px;
   margin-top: 8px;
   letter-spacing: 0.2px;
   color: #1b3039;
}
.goal-list-cont-item li:first-child {
   margin-top: 0px;
}
.list-foot-text {
   font-family: Lato;
   font-style: italic;
   font-weight: 500;
   font-size: 18px;
   color: #c9e0ee;
}
.our-team-members-item {
   border: 1px solid #ccc;
   margin-bottom: 30px;
   padding: 25px 10px;
   border-radius: 2px;
}
.our-team-members-item h3 {
	   font-weight: 900;
   font-family: lato;
   font-size: 30px;
   line-height: 24px;
   color: #1e414e;
	   margin: 0px;
}
.our-team-members-item h4 span {
	   font-weight: 500;
}
.our-team-members-item h5 {
	   font-family: Lato;
   font-style: normal;
   font-weight: 300;
   line-height: 24px;
   font-size: 15px;
   letter-spacing: 0px;
   color: #1e414e;
	   margin: 5px 0px 15px;
}
.header-1.fw-top-logo-left .fw-wrap-logo {
   /* box-shadow: 1px 1px 8px rgba(0, 0, 0, .3); */
   box-shadow: none;
}
.transformation-sec {
}
.transform-cont-out {
   height: 100%;
   margin-left: -30px;
   overflow: hidden;
   /* background-color: #1b3039; */
   border: 1px solid #cdd1d3;
   /* color: #fff; */
   color: #1b3039;
}
.transform-cont-out.lft {
   margin-left: 0px;
   margin-right: -30px;
   /* background-color: #ffd52d; */
   /* color: #1e414e; */
   text-align: right;
}
.transform-cont-in {
   margin: 25px 30px;
}
.transform-cont-in h3 {
   color: #f93b3a;
   font-weight: 700;
   margin: 0px 0px 15px;
   line-height: 36px;
}
/* .transform-cont-out.lft h3 {
   color: #000;
} */
.transform-cont-in h4 {
   color: #002262;
   font-style: italic;
   font-weight: 600;
   font-size: 24px
}
/* .transform-cont-out.lft h4 {
   color: #c00500;
} */
.transform-cont-in p {
   font-size: 16px;
   font-style: normal;
   font-weight: 500;
   line-height: 26px;
   margin-bottom: 10px;
}
/* .transform-cont-out.lft p {
   color: #1e414e;
} */
.transform-cont-in .fw-btn {
   border: 2px solid #c9e0ee;
   border-radius: 4px;
   background: #c9e0ee;
   color: #1b3039;
   font-size: 16px;
   margin: 10px 0px 15px;
}
.transform-cont-in .fw-btn:hover, .transform-cont-in .fw-btn:focus  {
   /* background: #ffd52d;
   color: #1b3039; */
   background: transparent;
   color: #1b3039;
}
/* .transform-cont-out.lft .fw-btn {
   border-color: transparent;
   color: #fff;
   background-color: #1b3039;
}
.transform-cont-out.lft .transform-cont-in .fw-btn:hover, .transform-cont-out.lft .transform-cont-in .fw-btn:focus  {
   background: transparent;
   border-color: #c00500;
   color: #c00500;
} */
.fw-sticky-menu-open .fw-header-main .fw-container {
   padding-top: 10px !important;
   padding-bottom: 30px!important;
}
.fw-sticky-menu-open .fw-header-main .fw-container .fw-wrap-logo {
   /* max-width: 100px; */
   max-width: 250px;
}
.fw-logo-no-retina.header-1 .fw-sticky-menu-open .primary-navigation, .fw-logo-no-retina.header-5 .fw-sticky-menu-open .primary-navigation {
   margin-top: 10px !important;
}
.link-text {
   color: #269be4;
   text-decoration: underline;
}
.link-text:hover, .link-text:focus {
   color: #269be4;
   text-decoration: none;
}
ul.help-steps-in {
   padding: 0;
   margin-bottom: 0px;
   list-style: none;
}
.help-steps-in li {
   outline: none;
   display: flex;
   align-items: center;
   color: #1b3039;
}
.help-steps-in li img {
   max-height: 52px;
}
.statistic-text-item {
   color: rgba(255,255,255,0.75);
   line-height: 20px;
   font-size: 18px;
   font-family: Lato;
   text-align: center;
}
.count-text {
 font-weight: 700;
   line-height: 46px;
 font-size: 42px;
 margin: 0;
 padding-bottom: 5px;
 color: #fff;
}
.count-text .display {
   position: static;
}
.meta-slider-sec .fw-text-inner > p {
   display: none;
}
.meta-slider-sec .metaslider .flexslider {
   margin-bottom: 0px;
}
.meta-slider-sec .metaslider .flexslider {
   margin-bottom: 0px;
}
.meta-slider-sec .metaslider .flex-control-nav {
   bottom: 15px;
}
.meta-slider-sec .flex-control-paging li a {
 background: rgba(36,52,82,.5);
}
.meta-slider-sec .flex-control-paging li a:hover {
   background: rgba(36,52,82,.7);
}
.meta-slider-sec .flex-control-paging li a.flex-active {
   background: rgba(36,52,82,.9);
}
section#OurImpact, section#cancerFree, section#mentoringPrograms, section#helpingWomen, section#y {
   scroll-margin-top: 60px;
}
html {
 scroll-behavior: smooth;
}
.donate-btn {
font-family: Lato;
font-style: italic;
font-weight: 700;
font-size: 20px;
color: #1e414e;
   margin-top: 10px;
}
.donate-btn:hover {
background-color: #1e414e;
color: #ffffff;
}
.phara-text, .phara-text p {
	   font-size: 15px;
   font-style: normal;
   color: #243452;
   line-height: 26px;
   font-weight: normal;
}
.fw-sticky-menu .fw-site-navigation > ul > li > a {
   color: #fff;
}
.fw-wrap-col-inner {
   height: 100%;
}
.post .wrap-entry-meta a, .post footer.entry-meta a {
   color: #428bca;
}
.post .wrap-entry-meta a:hover, .post footer.entry-meta a:hover {
   color: #277ac1;
}
.post .wrap-entry-meta a.fw-btn-1, .post footer.entry-meta a.fw-btn-1 {
   background-color: #428bca;
}
.post .wrap-entry-meta a.fw-btn-1:hover, .post footer.entry-meta a.fw-btn-1:hover {
	   background-color: #317dbf;
}
.postlist.postlist-grid .post.post-list-type-1 {
   margin-bottom: 60px;
}
.list-foot-text {
   color: #56a1ce;
}
.list-foot-text:hover {
   color: #428bca;
}
.donate-section > .fw-container > .fw-row {
   display: -webkit-box;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
}
.donate-sec-qr {
   margin-right: -15px;
}
.donate-sec-qr h4, .donate-sec-form .fw-text-inner > p {
   font-weight: 900 !important;
   line-height: 26px !important;
   font-size: 20px !important;
   margin-top: 0px !important;
   margin-bottom: 15px !important;
   color: #1e414e;
   letter-spacing: 0px !important;
}
.donate-sec-qr .fw-text-inner p {
   font-size: 15px;
   letter-spacing: 0.2px;
   color: #243452;
}
.donate-sec-form {
   background-color: #c9e0ee;
}
.donate-sec-form .paytm-pg-donar-info, .donate-sec-form .paytm-pg-donar-address {
   margin-left: -15px;
   margin-right: -15px;
}
.donate-sec-form .paytm-pg-donar-address p, 
.donate-sec-form .paytm-pg-donar-info p {
}
   margin-bottom: 15px;
   float: left;
   width: 50%;
   padding-left: 15px;
   padding-right: 15px;
   overflow: hidden;
}
@media (max-width: 480px) {
   .donate-sec-form .paytm-pg-donar-address p, .donate-sec-form .paytm-pg-donar-info p {
	   margin-bottom: 10px;
	   float: none;
	   width: 100%;
   }
}
.donate-sec-form .paytm-pg-donar-info p:first-child, .donate-sec-form .paytm-pg-donar-info p:nth-child(4), .donate-sec-form .paytm-pg-donar-info p:nth-child(5), .donate-sec-form .paytm-pg-donar-address p:first-child {
   width: 100%;
   float: none;
}
.donate-sec-form .paytm-pg-donar-address p label, .donate-sec-form .paytm-pg-donar-info p label {
   width: 100%;
   float: none;
   color: #243452;
   font-weight: 600;
   line-height: 20px;
}
.donate-sec-form input {
   width: 100% !important;
   border-radius: 4px;
   line-height: 20px;
   padding: 10px 15px;
}
.donate-sec-form p:empty, .donate-sec-form .fw-text-inner > p:last-child  {
   display: none
}
.donate-sec-form .easy-pay-checkout .fw-text-inner > p:last-child  {
   display: block;
   color: red;
   font-size: 15px !important;
   font-weight: 400 !important;
}
.donate-sec-form .fw-wrap-col-inner {
   background-color: transparent;
}
.donate-sec-form input[type=submit] {
   font-family: Lato;
   font-style: italic;
   font-weight: 700;
   font-size: 20px;
   margin-top: 10px;
   background-color: #164868;
   color: #ffffff;
   width: auto !important;
   border: 0px;
   min-width: 150px;
   padding: 15px;
   line-height: 26px;
}
.donate-sec-form input[type=submit]:hover {
   background-color: #1e414e;
}
.donate-sec-form .paytmError {
   margin-top: 15px;
}
.image-over-sec {
   padding-left: 15px;
   padding-right: 15px;
}
.image-over-sec .content {
 position: relative;
 width: 100%;
 max-width: 600px;
 margin: auto;
 overflow: hidden;
   border-radius: 6px;
}
.image-over-sec .content .content-overlay {
 background: rgba(36,52,82,0.6);
 position: absolute;
   z-index: 1;
 height: 100%;
 width: 100%;
 left: 0;
 top: 0;
 bottom: 0;
 right: 0;
 opacity: 0;
 -webkit-transition: all 0.4s ease-in-out 0s;
 -moz-transition: all 0.4s ease-in-out 0s;
 transition: all 0.4s ease-in-out 0s;
}
.image-over-sec .content:hover .content-overlay{
 opacity: 1;
}
.image-over-sec .content-image{
 width: 100%;
   transition: transform .5s ease;
}
.image-over-sec .content:hover .content-image {
   transform: scale(1.25);
}
.image-over-sec .content-details {
 position: absolute;
   z-index: 1;
 text-align: center;
   padding: 34px 15px;
 width: 100%;
 top: 50%;
 left: 50%;
 opacity: 1;
 -webkit-transform: translate(-50%, -50%);
 -moz-transform: translate(-50%, -50%);
 transform: translate(-50%, -50%);
 -webkit-transition: all 0.3s ease-in-out 0s;
 -moz-transition: all 0.3s ease-in-out 0s;
 transition: all 0.3s ease-in-out 0s;
   background: linear-gradient(0deg, rgba(32,62,82,.9) 5%, rgba(0,0,0,.0) 100%);
}
.image-over-sec .content:hover .content-details{
 top: 50%;
 left: 50%;
 opacity: 1;
   background: transparent;
}
.image-over-sec .content-details h3{
   color: #fff;
   font-weight: 700;
   margin: 0;
   font-size: 28px;
   letter-spacing: 0;
   text-shadow: -1px 2px 2px rgb(0 0 0 / 50%);
}
.image-over-sec .fadeIn-bottom{
 top: 86%;
}
.text-justify {
    text-align: justify;
}
.blue-text {
    color: #0c57b4;
}
.textalign-left {
    text-align: left;
}
.fw-btn.bth-high {
    font-style: italic;
    font-weight: 700;
    line-height: 30px;
    font-size: 30px;
    letter-spacing: -0.5px;
    color: #1e414e;
}
.fw-btn.bth-high:hover {
    background-color: #c9e0ee;
    border-color: #c9e0ee;
}
.mt-0 {
    margin-top: 0px !important;
}
.text-justify .fw-divider {
    margin-bottom: 20px;
}
.slide-right-cont .fw-divider-space {
    height: 60px;
}
.slide-right-cont h5 {
    font-size: 26px;
    font-weight: 700;
    color: #f93b3a;
    text-align: center;
    line-height: 34px;
}
.red-text {
    color: #f93b3a;
}
.row-middle-align .fw-row {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.row-middle-align .fw-row .slide-right-cont {
    align-items: center;
    display: -ms-flexbox;
    display: flex;
    margin-top: 15px;
    border: 1px solid #cdd1d3;
    margin-left: -15px;
}
.row-middle-align .fw-row .slide-right-cont > .fw-wrap-col-inner {
    align-items: center;
    display: flex;
}
.donate-sec-form .paytm-pg-donar-address p, .donate-sec-form .paytm-pg-donar-info p {
	overflow: hidden;
}
.donate-sec-form .paytm-pg-donar-info p:last-child input {
	min-height: 66px;
}
@media only screen and (max-width: 1500px) {
   .fw-fade-slider .item {
	   height: 500px !important;
   }
}
@media only screen and (max-width: 1199px) {
    .fw-fade-slider .item {
        height: 380px !important;
    }
    .fw-logo-no-retina.header-1 .mmenu-link, .fw-logo-no-retina.header-5 .mmenu-link {
        float: right;
        width: auto;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .header-1.fw-top-logo-left .fw-wrap-logo {
        position: absolute;
        left: 15px;
    }
    .fw-wrap-logo .fw-site-logo img {
        max-height: 90px;
    }
    .fw-logo-no-retina.header-1 .mmenu-link, .fw-logo-no-retina.header-5 .mmenu-link {
        margin-top: 10px !important;
        margin-bottom: 10px !important;
    }
}
@media only screen and (max-width: 991px) {
    .fw-fade-slider .item {
        height: 280px !important;
    }
}
@media only screen and (max-width: 767px) {
    .fw-fade-slider .item {
        height: 180px !important;
        background-position: right;
    }
    .fw-fade-slider .item:first-child {
        background-position: left;
    }
    .how-can-help-sec .fw-row div[class^="fw-col-sm-"] {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }
    .header-1 .fw-header-main .fw-container {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .header-1.fw-top-logo-left .fw-wrap-logo, .header-1.fw-top-logo-right .fw-wrap-logo {
        float:left;
        display: inline-block;
        width: auto;
    }
    .fw-wrap-logo .fw-site-logo img {
        max-height: 70px;
    }
    .goal-list-cont-sec .fw-row .fw-col-sm-3 {
        width: 100%;
    }
    div[class^="fw-col-sm-"], div[class^="fw-col-md-"], div[class^="fw-col-xs-"] {
        width: 100%;
        display: block;
        clear: both;
    }
    .transform-cont-out.lft, .transform-cont-out {
        margin: 0;
        text-align: left;
        border: 0px;
    }
    .res-bord-top {
        border-top: 1px solid #ddd;
        padding-top: 40px !important;
    }
    .transform-cont-in .fw-btn {
        white-space: pre-line;
        margin-bottom: 0px;
    }
    .transform-cont-in {
        margin: 0;
    }
    .help-steps-in li {
        width: 100%;
        text-align: center;
        display: block;
        margin: 15px auto;
    }
    .count-text {
        line-height: 32px;
        font-size: 32px;
    }
   .donate-sec-qr .fw-wrap-col-inner {
	   padding: 15px;
   }
   .slide-right-cont .fw-divider-space {
        height: 0px !important;
    }
    .single .fw-page-builder-content .fw-main-row-top.text-justify div[class^=fw-col-sm-] {
        padding-top: 0;
        padding-bottom: 0;
    }
    .row-middle-align .fw-row .slide-right-cont {
        border: 0px solid #cdd1d3;
        margin-left: 0px;
    }
}